home.h1: 'Open And Shut Billing'
home.wefeatit.h1: WeFeatIt
home.title.p.unlogged: "Let's feat your Billing"
home.title.button.unlogged: 'Get In !'
home.content: "Open And Shut Billing (OASB) is a fast and straightforward billing system. It allows you to follow up your Clients, Invoices and TimeSheets.\n                "
home.unsubmitted.timesheets: Unsubmitted TimeSheets
home.last.fiscal.year: Since last fiscal year
home.growth: Growth
estimate.title: ESTIMATE
estimate.date: Date
estimate.expiration.date: Expiration Date
estimate.new.estimate: New Estimate
estimate.ongoing.estimates: Ongoing Estimates
estimate.accepted: Accepted
estimate.sent: Sent
estimate.status: Status
estimate.message: 'Please find below an estimate for the work to complete.Do not hesitate to contact us with any questions.'
estimate.bill.to: To
estimate.from: From
settings.edit.user: 'Edit User'
settings.update.user: 'Update User'
base.oasb: OASB
base.login: Login
base.company.info: Preferences
base.clients: Clients
base.billing: Billing
base.projects: Projects
billing.accountingPeriod: Accounting Period
billing.from: From
billing.to: To
dashboard.incomes: Incomes
dashboard.ca: CA
dashboard.caEstimate: 'CA - Estimate'
dashboard.outlay: Outlay
dashboard.result: 'Result so far'
